<?php
/*
 * @Author: 刘晓飞
 * @Date: 2021-10-31 10:59:09
 * @LastEditTime: 2022-09-26 17:42:24
 * @LastEditors: 刘晓飞
 * @Description: 
 * @FilePath: \wwwroot\core\config\config.php
 * 
 */
defined('InYUNYECMS') or exit('Direct access not allowed');
define('YUNYECMSConfig', TRUE);
require(YUNYECMS_CONFIG . "db.php");
require(YUNYECMS_EXTEND . "safe.php");
//系统配置
$cfg = array();
//Cookie配置
define('COOKIE_DOMAIN', ''); //Cookie 作用域
define('COOKIE_PATH', '/'); //Cookie 作用路径
define('COOKIE_PRE', 'YUNYECMS_'); //Cookie 前缀
define('COOKIE_ADMINPRE', 'YUNYECMSADM_'); //Cookie 后台前缀
define('COOKIE_EXPIRE', 0); //Cookie 生命周期
define('COOKIE_RND', 'LZ7ujhcmo4hrSItm8zZfFr5vq1QI6c'); //cookie随机验证码
//Cookie配置
define('ADMLOGIN_NUMS', 5); //Cookie 作用域
define('ADMLOGIN_MINUTES', 60); //分钟数
define('ADMLOGIN_OVERTIME', 10080); //分钟数
define('ADMLOGIN_ERRORNUMS', 3); //分钟数
define('SAFE_LOGINLOG', 1); //是否记录登录日志
define('SAFE_ADMCOOKIERND', 'yOxMRqyNrUmITUxU5Jlu67nBKNE9Ee'); //后台登录COOKIE认证码(填写10~50个任意字符，最好多种字符组合)
define('SAFE_CKHASH', 0); //启用后台来源认证码,0为开启来源验证,1为关闭
define('SAFE_ISOPLOG', 1);//启用后台操作日期,1为启用,0为关闭
